html,body {margin:0px;margin: 0px auto;}
a{ text-decoration: none; color:#181818}
a:hover{text-decoration: underline;color:#000}
body{font:12px/23px "宋体";}
select,input{font-size: 12px;font-family: "宋体"; padding:1px; margin:0;color:#666;}
ul,li,dl,dt,dd,h1,h2,h3,h4,h5,p,form,em,span{ margin:0; padding:0; list-style:none}
table{ border:0; padding:0; margin:0;}
em,cite{ font-style:normal}
img{ border:none}

.green a:link{ font-size:12px; color:#181818; font-weight:bold; text-decoration:none;}
.green a:visited{ font-size:12px; color:#181818;font-weight:bold; text-decoration:none;}
.green a:hover{ font-size:12px; color:#000; font-weight:bold;text-decoration:underline;}

#topnav,#topnav .loginbtn a{background:url(../images/new/topbar.gif) no-repeat}
#topnav{ height:32px; background-position:left -33px; background-repeat:repeat-x; overflow:hidden; color:#bbb; }
#topnav .container{ width:960px; margin:0 auto;height:29px;overflow:hidden; padding:3px 0 0 0}
#topnav .menu{ float:left; overflow:hidden}
#topnav .loginbtn{ float:right; overflow:hidden}
#topnav .loginbtn a{ padding:0 0 0 32px}
#topnav .loginbtn .login{ background-position:8px -141px; padding-top:1px}
#topnav .loginbtn .myxs8{ background-position:8px -111px}


.li_1 a{background: url(../images/new/li_1.gif) no-repeat left -5px; padding-left:12px}
.li_2 a{background: url(../images/new/li_2.gif) no-repeat left -5px; padding-left:10px}

#header,#nav,.wrapper,#footer,.statement,.wrapper_exte,.tipbox,.wrapper_tag,.wrapper_tops,.wrapper_links{ width:960px; margin:0 auto; overflow:hidden}
#header{ height:75px; padding:8px 0;}
#header .logo,#header .logo a{ width:228px; height:75px; overflow:hidden; float:left}
#header .logo a{ background:url(../images/new/logo_xs8.gif) no-repeat 8px 12px; text-indent:-1000px;}
#header .oldban{ float:left; width:95px; overflow:hidden; margin-left:5px; margin-right:5px; margin-top:5px;}
#header .oldban img{width:95px; overflow:hidden;}
#header .banner{ width:707px; height:75px; float:right;overflow:hidden}

#nav { margin-bottom:4px;}
#nav .mainnav{ height:38px; width:960px; overflow:hidden; background: url(../images/new/mainbg.gif) repeat-x left top}
#nav .mainnav ul.container{height:34px; overflow:hidden; margin:4px 4px 0 6px}
#nav .mainnav ul.container li,#nav .mainnav ul.container li a{ float:left; overflow:hidden; display:block; font-size:14px; font-weight:bold; cursor:pointer;color:#fff}
#nav .mainnav ul.container li a:hover{color:#E6FFE6}
#nav .mainnav ul.container li{ height:23px; padding:3px 15px 8px 17px; background:url(../images/new/indexico.gif) no-repeat left -450px; margin-left:-2px; overflow:hidden}
#nav .mainnav ul.container li.now,#nav .mainnav ul.container li.now a{ background:url(../images/new/indexbar.png) no-repeat left top}
#nav .mainnav ul.container li.now{ padding:0 0 0 2px; height:34px; position:relative}
#nav .mainnav ul.container li.now a,#nav .mainnav ul.container li.now a:hover{ background-position:right top;padding:6px 15px 4px;height:23px; overflow:hidden; color:#000; text-decoration:none}
#nav .subnav{ height:25px; padding-bottom:4px; overflow:hidden;background:url(../images/new/mainbg.gif) repeat-x left -38px}

#nav .subnav .topsmenu,#nav .subnav .container{ border-left:#eee 1px solid; border-right:#eee 1px solid;height:23px; color:#bbb}
#nav .subnav .topsmenu{  padding:6px 0 4px 7px;}
#nav .subnav .topsmenu a{ padding-right:3px; color:#888}
#nav .subnav .topsmenu strong{ padding:0 0 0 8px}
#nav .subnav .topsmenu strong a{ color:#000; padding:0}
#nav .subnav .topsmenu strong a:hover,#nav .subnav .topsmenu a:hover{color:#f60}
#nav .subnav .container{ padding:2px 0 8px;text-align:center;}
#nav .subnav .container a{ padding:0 1px}

.tipbox{ width:946px; padding:5px 6px; height:23px;  border:#f3f3f3 1px solid; z-index:2;background:#F8F8F8; margin-bottom:8px}
.tipbox .left{ float:left; overflow:hidden}
.tipbox .left .toread{ background:url(../images/new/indexico.gif) no-repeat left -383px; padding-left:25px; }
.tipbox .left .toread,.tipbox .left .readed{color:#bbb}
.tipbox a{ color:#000}
.tipbox a.orange{ color:#f60}
.tipbox .left .readed{ background:url(../images/new/indexico.gif) no-repeat 2px -415px; padding-left:25px}
.tipbox .left em{ font-size:14px; color:#000; padding-right:15px}
.tipbox .right{ float:right; overflow:hidden}
.tipbox .right small a{ display:inline; background:#f60; font-size:12px; color:#fff; padding:4px 10px}
.tipbox .right small a:hover{ text-decoration:none; background:#F90}

#searchbar{margin:0 auto;height:34px;z-index:1;padding:1px; width:958px; margin-bottom:6px; background:url(../images/new/mainbg.gif) repeat-x left -202px}
#searchbar .inner{z-index:1;padding:8px 8px 3px;height:30px; width:942px; background:#fff url(../images/new/mainbg.gif) repeat-x left -162px;}
#searchbar .bdsearch{ float:left;display:inline;}
#searchbar .bdshare{float:right;}


#searchbar ul{ float:left;}
#searchbar ul li{ float:left; height:24px; margin-right:5px}
#searchbar ul li.input input{ height:17px; width:220px; padding:2px; margin:0; line-height:17px; float:left; border:#ccc 1px solid}
#searchbar ul li.select option{height:14px; }
#searchbar ul li.bt{ font-weight:bold; padding-left:25px; background:url(../images/new/indexico.gif) no-repeat left -105px}
#searchbar .tag{ width:475px; overflow:hidden; height:23px; float:right; text-align:left}
#searchbar ul li.btn input{ width:58px; height:22px; cursor:pointer; font-weight:bold; border:#FFBB00 1px solid; background:url(../images/new/mainbg.gif) repeat-x left -242px; color:#f60}
#searchbar .tag a{ text-decoration:underline; padding:0 2px; color:#000}
#searchbar .tag a:hover{ text-decoration:none; color:#f60}

.mod{ overflow:hidden; border:#ddd 1px solid; margin-bottom:8px}
.mod_title{ height:23px; padding:3px 8px 6px; overflow:hidden;background:url(../images/new/mainbg.gif) repeat-x left -274px}
.mod_title .title{ float:left; font-weight:bold}
.mod_title .more{ float:right;}
.mod_title .more a{color:#888}
.mod_title .par{ color:#888; padding-left:10px; float:left}
.mod_container{ padding:10px 10px 10px 12px; overflow:hidden}

.tr4_pd{ width:970px; height:110px; margin-bottom:8px;overflow:hidden}
.tr4_pd .mod{ width:234px; margin-right:8px; float:left; border:none}
.tr4_pd .mod .mod_title{ padding:0px 9px 4px 7px; background: url(../images/new/indexbar.png) no-repeat left; height:27px}
.tr4_pd .mod .mod_container{ padding:0px 10px 9px 14px; border:#ddd 1px solid; border-top:none}
.tr4_pd .mod .mod_container a{ background: url(../images/new/li_2.gif) no-repeat left -5px; padding-left:12px}
.tr4_pd .mod .mod_title .title{ font-size:14px; padding-left:26px; padding-top:3px}

.tr4_pd .zongcai{ background:#F0F9FF;}
.tr4_pd .zongcai .mod_title{ background-position:-66px -74px}
.tr4_pd .zongcai a:hover{color:#06c}
.tr4_pd .zongcai .mod_title .title,.tr4_pd .zongcai .mod_title .title a{ color:#06c}
.tr4_pd .zongcai .mod_container{ border-color:#BDD2E7}
.tr4_pd .chuanyue{ background:#FFEEF8; }
.tr4_pd .chuanyue a:hover{color:#f09}
.tr4_pd .chuanyue .mod_title{ background-position:-66px -105px}
.tr4_pd .chuanyue .mod_title .title,.tr4_pd .chuanyue .mod_title .title a{ color:#f09}
.tr4_pd .chuanyue .mod_container{border-color:#EDBBD4}
.tr4_pd .gongdou{ background:#F7EBFF; }
.tr4_pd .gongdou a:hover{color:#63c}
.tr4_pd .gongdou .mod_title{ background-position:-66px -136px}
.tr4_pd .gongdou .mod_title .title,.tr4_pd .gongdou .mod_title .title a{ color:#63c}
.tr4_pd .gongdou .mod_container{border-color:#CAB0E0}
.tr4_pd .qingchun{ background:#ECF8E0; }
.tr4_pd .qingchun a:hover{color:#000}
.tr4_pd .qingchun .mod_title{ background-position:-66px -167px}
.tr4_pd .qingchun .mod_title .title,.tr4_pd .qingchun .mod_title .title a{color:#000}
.tr4_pd .qingchun .mod_container{border-color:#C2E1C2}

.commend{ float:right; overflow:hidden; width:260px;}
.common{ float:left; overflow:hidden; width:692px;}

.commend .mod{border-color:#8db9de}
.commend .newbook{width:258px; background:url(../images/new/grbg.gif) repeat-x left bottom}
.commend .newbook .mod_container{ padding:7px 0 0 0}
.commend .newbook .mod_title { height:35px; padding:0px;background: url(../images/new/indexbar.png) no-repeat right -265px; }
.commend .newbook .mod_title .title{ background:url(../images/new/indexbar.png) no-repeat center -37px; padding:3px 15px 9px; color:#fff; font-size:14px}
.commend .newbook .mod_title .par{ padding-top:3px}
.commend .newbook .mod_title .title a{color:#fff; font-size:14px}
.commend .newbook .booklist{ width:244px; overflow:hidden; height:140px; padding-left:14px}
.commend .newbook .img{ float:left; width:80px; overflow:hidden;padding-top:5px; }
.commend .newbook .img img,.commend .newbook .img span{display:block; float:left}
.commend .newbook .img img{ width:80px; height:112px;}
.commend .newbook .img span{ height:23px; width:80px; overflow:hidden; text-align:center}
.commend .newbook .img span a{ color:#f60}

.commend .newbook .text{ float:right; width:156px;}
.commend .newbook .text a{ line-height:22px;}
.commend .newbook .sbt_tj{width:258px; overflow:hidden; padding-bottom:10px; background:#f0f0f0}
.commend .newbook .sbt_tj .title{ color:#181818; font-weight:bold; background:#fff url(../images/new/indexbar.png) no-repeat center -199px; height:26px; text-align:center}
.commend .newbook .sbt_tj .content {width:256px; overflow:hidden; padding:5px 0 0 14px}
.commend .newbook .sbt_tj .content a{ display:block; float:left;width:120px; height:23px; overflow:hidden}

.doing { height:116px; width:258px; background:#f8f8f8}
.doing .mod_title{ width:21px; float:right; background:url(../images/new/indexbar.png) no-repeat -72px -301px; height:96px; padding:10px 0 10px 14px;}
.doing .mod_title,.doing .mod_title a{ font-size:12px; font-weight:bold; color:#fff; line-height:16px}
.doing .mod_container{ width:198px; padding:5px 10px; float:left; line-height:21px}
.doing .mod_title a{ background:url(../images/new/indexbar.png) no-repeat -2px -82px; display:block;  float:left; width:16px;height:35px; margin-top:4px; text-indent:-1000px}
.doing .mod_title strong{ display:block; float:left}

.xs8topic{ float:right; height:131px}
.xs8topic .mod_title{ height:111px}
.xs8topic .mod_container{ line-height:23px;padding:8px 10px 5px 10px; }

.common .right{ width:396px; background:#F8F8F8; border:#8db9de 1px solid; border-left:none; float:right; padding:5px 10px 0 10px; height:413px; overflow:hidden}
.common .left{ width:275px;float:left; overflow:hidden}

.focus_title{ width:396px; height:34px; overflow:hidden; background:url(../images/new/mainbg.gif) repeat-x left -123px; margin-bottom:8px}
.focus_title strong,.focus_title small{ height:23px;display:block;  overflow:hidden;}
.focus_title strong{ float:left; background:url(../images/new/indexico.gif) no-repeat center -287px; padding:0 0 11px 5px}
.focus_title strong,.focus_title strong a{ color:#000; font-size:14px}
.focus_title small{ float:right; font-size:12px; color:#888}
.focus_title small a{ color:#181818; text-decoration:underline}
.focus_title small a:hover{ color:#f60; text-decoration:none}

.focus_text,.focus_text h2,.focus_text p,.focus_text ul{ width:396px; overflow:hidden}
.focus_text{ padding:0 0 14px 0;}
.focus_text h2,.focus_text p{ height:23px; text-align:center}
.focus_text h2,.focus_text h2 a{ color:#F00; font-size:16px}
.focus_text h2{ margin-bottom:4px}
.focus_text p{ color:#ccc; margin-bottom:10px}
.focus_text ul{ padding:0 6px; width:396px;}
.focus_text ul li{ width:178px; overflow:hidden; float:left; padding-left:13px; height:23px; background:url(../images/new/li_1.gif) no-repeat left 2px}
.focus_text ul.font14 li{ font-size:14px; height:25px}

.focus_pic{ z-index:-10;width:263px; height:376px; padding:6px 4px 6px 6px; background:#edf6fd; overflow:hidden;border:#8db9de 1px solid;border-bottom:none;}
.focus_pic .pic{ width:263px; height:285px; overflow:hidden}
.focus_pic .text{ width:243px; overflow:hidden; padding:5px 10px}
.focus_pic .text h1{ width:243px; overflow:hidden; height:23px; text-align:center; margin-bottom:2px}
.focus_pic .text h1,.focus_pic .text h1 a{ color:#339900; font-size:16px;}
.focus_pic .text p{ width:243px; overflow:hidden; height:60px; line-height:19px; color:#888888; text-indent:2em}


#f_img_roll{float:left;width:200px; height:280px; border:#8db9de 1px solid;position:relative}
#f_img_roll img{position:absolute; left:0; top:0}
#f_img_s{ float:right;position:relative; width:68px; height:285px; margin-top:-283px;}
#f_img_s ul{ padding-left:10px}
#f_img_s li{width:54px; height:68px;border:1px solid #8db9de;margin-bottom:1px;
opacity: 0.6; 
filter:alpha(opacity=60); 
}
#f_img_s img{width:54px; height:68px; vertical-align:top; border:none }
#f_mask{position:absolute;width:69px; height:72px; background:url(../images/new/indexbar.png) no-repeat left -301px;}

.user_btn{ width:275px; overflow:hidden; height:31px;}
.user_btn a{ display:block; float:left; width:90px; border:#8db9de 1px solid; overflow:hidden; height:23px; text-align:center;padding:3px 0; background:url(../images/new/mainbg.gif) repeat-x left -307px; margin-right:-1px}
.user_btn a span{ background:url(../images/new/indexico.gif) no-repeat; padding:3px 0 0 22px;font-weight:bold}
.user_btn .release{ background-position:4px -143px; padding-left:25px; color:#000; padding-bottom:1px}
.user_btn .pay{ background-position:4px -175px; padding-top:4px;}
.user_btn .help{ background-position:4px -207px; color:#666}
.user_btn a:hover .help{ color:#f60}
.user_btn a.pay_btn,.user_btn a:hover{color:#f60;background-position:left -244px; border:#8db9de 1px solid; text-decoration:none; position:relative}
.user_btn a.pay_btn{ width:91px}
.user_btn a:hover .release{color:#f60;}
.user_btn a.pay_btn:hover{ color:#f00; border:#8db9de 1px solid}

.wrapper{z-index:3;}
.wrapper_tag{ width:958px; border:#ccc 1px solid}
.wrapper_tag .mod_title{ background-position:left -386px; padding:0; height:32px;}
.wrapper_tag .mod_title .title{ padding:0; background:url(../images/new/mainbg.gif) repeat-x left -344px; height:32px}
.wrapper_tag .mod_title .title a{ display:block; float:left; padding:3px 25px 4px; border-right:#ddd 1px solid; font-size:14px; color:#000}
.wrapper_tag .mod_title .par{ padding:3px 0 0 15px; color:#d1d1d1}
.wrapper_tag .mod_title .more a{ background:url(../images/new/indexico.gif) no-repeat left -343px; display:block; float:left; padding:3px 10px 3px 21px; color:#000}
.wrapper_tag .mod_title .more a:hover{ color:#f60}
.wrapper_tag .mod_container{ background:url(../images/new/grbg.gif) repeat-x left bottom; padding:15px 12px 18px 22px; width:924px}
.wrapper_tag .mod_container .age,.wrapper_tag .mod_container .tag{float:left; height:66px;}
.wrapper_tag .mod_container .age{ width:306px;  padding-right:18px; border-right:#ddd 1px solid}
.wrapper_tag .mod_container .tag{ width:565px;  padding-left:28px}
.wrapper_tag .mod_container  a{ padding-right:10px; color:#666}
.wrapper_tag .mod_container  a:hover{ color:#f60}

.wrapper_tops{ width:958px;}
.wrapper_tops .mod_title{ background:none; background-color:#ECF9DF; padding:3px 8px 4px}
.wrapper_tops .mod_title .title{ padding:0 0 0 9px;}
.wrapper_tops .mod_title .title,.wrapper_tops .mod_title .title a{ color:#000; font-weight:bold; font-size:14px}
.wrapper_tops .mod_title .par{ color:#000; padding-left:20px}
.wrapper_tops .mod_title .par a{ padding-right:15px}
.wrapper_tops .mod_title .more a{ color:#000}
.wrapper_tops .mod_title .more a:hover{ color:#f60}
.wrapper_tops .mod_container{ padding:12px 11px 12px 22px; width:925px}
.wrapper_tops .mod_container li{ width:175px; float:left; height:23px; overflow:hidden; padding-left:10px; background:url(../images/new/li_2.gif) no-repeat -2px 2px}

.tr8_mod{ width:970px; overflow:hidden;*padding-bottom:8px;_padding-bottom:0}
.tr8_mod .mod{ width:232px; float:left; margin-right:8px}
.tr8_mod .mod .mod_title .title{padding:0 0 0 4px;}
.tr8_mod .mod .mod_title .title,.tr8_mod .mod .mod_title .title a{ color:#000; font-weight:bold; font-size:14px}
.tr8_mod .mod .mod_container{ width:210px;}
.tr8_mod .mod .mod_container .pictext{ width:210px; overflow:hidden; margin-bottom:10px; padding-top:8px;}
.tr8_mod .mod .mod_container .pictext img{ float:left; width:70px; height:96px; padding:3px; border:#d1d1d1 1px solid; display:block; background:#fff }
.tr8_mod .mod .mod_container .pictext a:hover img{ border-color:#D7F1BE; background:#D7F1BE}
.tr8_mod .mod .mod_container .pictext .text{ float:right; width:123px}
.tr8_mod .mod .mod_container .pictext .text strong,.tr8_mod .mod .mod_container .pictext .text p{ display:block; float:left; overflow:hidden; width:123px}
.tr8_mod .mod .mod_container .pictext .text strong{height:23px; }
.tr8_mod .mod .mod_container .pictext .text strong a{ color:#181818; font-size:14px;}
.tr8_mod .mod .mod_container .pictext .text p{line-height:21px; color:#888; overflow:hidden; height:80px;}
.tr8_mod .mod .mod_container .pictext .text p a{ color:#000}
.tr8_mod .mod .mod_container .pictext .text p a:hover{ color:#f60}

.tr8_mod .mod .mod_container .li_2{width:300px; overflow:hidden}

.wrapper_list .sidebar{ width:218px; overflow:hidden}
.wrapper_list .sidebar2{ width:184px; overflow:hidden}
.wrapper_list .left{ float:left; margin-right:8px}
.wrapper_list .right{ float:right}
.wrapper_list .main{ width:508px; float:left; overflow:hidden}

.wrapper_list .sidebar2 .mod{ width:180px; border:#ccc 1px solid}
.wrapper_list .sidebar .mod{ width:216px; border:#ccc 1px solid}
.wrapper_list .sidebar .mod .mod_title{ background:url(../images/new/indexbar.png) no-repeat right -228px}
.wrapper_list .sidebar2 .mod .mod_title{ background:url(../images/new/indexbar.png) no-repeat right -264px}
.wrapper_list .sidebar .mod .mod_title .title{ background:url(../images/new/indexico.gif) no-repeat left -521px; padding-left:20px; }
.wrapper_list .sidebar2 .mod .mod_title .title{ background:url(../images/new/indexico2.gif) no-repeat left -521px; padding-left:20px; }
.wrapper_list .sidebar .mod .li_2{ width:300px; overflow:hidden;}
.wrapper_list .sidebar .mod .newdp{ padding:5px 10px 9px 12px}

.tops_list{ background:url(../images/new/indexico.gif) no-repeat 0 -566px; width:194px; overflow:hidden}
.tops_list li{ float:left; width:170px; height:27px; overflow:hidden; padding-left:24px;}
.tops_list li.em a{ color:#181818; font-weight:bold;}
.tops_list li.em a:hover{ color:#339900}

.tops_list2{ width:180px; overflow:hidden}
.tops_list2 li{ float:left; width:170px; height:20px; overflow:hidden; padding-left:24px;border-bottom:1px dotted #E1E1E1;}
.tops_list2 li.em a{ color:#181818; font-weight:bold;}
.tops_list2 li.em a:hover{ color:#339900}

.wrapper_list .main .mod_list{ width:506px}
.wrapper_list .main .mod_list .mod_title{ padding:0 8px 0 0; height:32px;}
.wrapper_list .main .mod_list .mod_title .title{ padding:0; background:url(../images/new/mainbg.gif) repeat-x left -344px; height:32px}
.wrapper_list .main .mod_list .mod_title .title a{ display:block; float:left; padding:3px 25px 4px; border-right:#BFDDBB 1px solid; font-size:14px; color:#000}
.wrapper_list .main .mod_list .mod_title .par{ padding:3px 0 0 15px; color:#d1d1d1}
.wrapper_list .main .mod_list .mod_title .more{ padding:3px 0 0 0; }
.wrapper_list .main .mod_list .mod_title .more a{color:#000}
.wrapper_list .main .mod_list .mod_title .more a:hover{ color:#f60}
.wrapper_list .main .mod_list .mod_banner{ width:492px; padding:15px 12px 0}
.wrapper_list .main .mod_list .mod_banner p{ float:left; width:236px; height:100px; margin-right:10px}
.wrapper_list .main .mod_list .mod_container{ width:494px; padding:12px 0 0 12px; margin-bottom:15px}
.wrapper_list .main .mod_list .mod_container li{ width:225px; float:left; padding:4px 0 5px 12px; border-bottom:#e1e1e1 1px dotted; height:23px; background:url(../images/new/li_1.gif) no-repeat 4px 5px; margin-right:10px;color:#181818; overflow:hidden; margin-bottom:-1px}
.wrapper_list .main .mod_list .mod_container li a{ color:#181818; font-size:12px}
.wrapper_list .main .mod_list .mod_container li a:hover{ color:#f60}
.wrapper_list .main .mod_list .mod_container li span{ color:#888; font-family:tahoma; font-size:11px; padding-left:6px}

.wrapper_exte .mod .mod_title .title,.wrapper_exte .mod .mod_title .title a{ color:#000; font-size:14px}
.wrapper_exte .novice{ float:right; width:732px;}
.wrapper_exte .star{ float:left; width:216px; overflow:hidden;}
.wrapper_exte .star .mod_title{ background:url(../images/new/indexbar.png) no-repeat right -228px;}
.wrapper_exte .star .mod_title .title,.wrapper_exte .novice .mod_title .title{background:none; padding-left:5px}
.wrapper_exte .star .mod_container .img{ width:190px; height:88px; overflow:hidden; margin-bottom:8px}
.wrapper_exte .star .mod_container .text cite{ color:#f60; font-weight:bold}
.wrapper_exte .star .mod_container .text a{ line-height:19px; color:#888;}
.wrapper_exte .star .mod_container .text a:hover{ color:#f60}
.wrapper_exte .novice .mod_container{ padding:0;background:url(../images/new/novicebg.gif) left top; width:732px; overflow:hidden }
.wrapper_exte .novice .mod_container li{ float:left; padding:5px 0 4px; height:23px; width:224px;background:url(../images/new/indexico.gif) no-repeat left -484px; padding-left:20px; margin-left:-2px; color:#ccc; overflow:hidden}
.wrapper_exte .novice li cite a{ color:#888}

.wrapper_links{ padding:15px 22px; width:914px; border:#ddd 1px solid; background:url(../images/new/linkbg.gif) repeat-x left bottom; margin-bottom:8px}
.wrapper_links span a{ color:#666}
.wrapper_links span a:hover{ color:#000}
.wrapper_links span strong{ color:#000}

.statement{ text-align:center; width:958px; line-height:20px; padding:12px 0; background:#F8f8f8; border:#ddd 1px solid}
.statement strong,.statement strong a{ text-decoration:none; color:#000}
.statement strong a:hover{ text-decoration:underline}
.statement a{color: #000;margin-left: 6px;}
.statement a:hover{ text-decoration:none}

#footer{ padding:12px 0 30px 0}
#footer .baidu_green,#footer .left{ float:left; overflow:hidden}
#footer .right{ float:right; overflow:hidden}
#footer .baidu_green{ margin-right:10px; margin-top:-3px}
#footer .left p{ height:20px; color:#888; font-family:verdana; font-size:11px; }
#footer .left,#footer .left p{ width:720px;}
#footer .left p.footnav{ color:#ccc; height:23px; overflow:hidden; font-size:12px}
#footer .right img{ height:42px;}

.greenbg{ background:#f8f8f8;}



/*第一屏模块Begin*/
.Box570{width:570px; float:left;border:1px solid  #8db9de; overflow:hidden; background:#DDD; height:283px; overflow:hidden;}
.Box183{ width:183px; float:left; margin-left:4px; border:1px solid #e4e4e4; height:283px; overflow:hidden;}
.redsize{color:#ff6702;}




.FocusImg{ float:left;width:252px; margin-right:8px; padding-left:3px; padding-top:3px; overflow:hidden;}
.Focus2{ float:left; width:407px;}
.FocusName{ height:20px; line-height:20px; text-align:center;}
.FocusTxt{ margin-top:5px; line-height:20px;}
.FocusTxt a{ color:#000;}
.Focus2 .Tag{ height:24px; line-height:24px; background:url(../images/top_bg.jpg); overflow:hidden;}
.Focus2 .Tag li{ float:left;}

.Focus2Box{width:407px; overflow:hidden;}
.Focus2Box li{padding-top:7px;*padding-top:7px !important;*padding-top:5px; clear:both; height:80px;overflow:hidden;}
.Focus2Box span{vertical-align:bottom;}
.imgcove{ width:60px; padding:6px; height:60px; float:left; border:1px solid #d4d4d4; margin-right:5px;}
.Jeshao{ line-height:20px;float:right; width:325px;overflow:hidden;}

.Tag_bd{ background:url(../images/top_bg2.html); height:24px; line-height:24px;color:#326403; font-weight:bold; padding-left:5px;}
.Tag_bd  .Name{ width:145px; float:left; border-right: none;}
.Tag_bd img{ margin:5px 0px 2px 0px;}
.Box183 .Txt{ background:url(../images/nobg.html) no-repeat; margin:0px 3px;}
.Box183 .Txt li{ height:25px; line-height:25px;border-bottom:1px solid #e4e4e4; padding-left:17px; padding-right:5px; overflow:hidden;}
.Box183 .Txt .fl{ float:left; vertical-align:bottom; width: 100%; padding:0px;}
.Box183 .Txt .fr{ float:right; color:#888;vertical-align:bottom;}
/*第一屏模块End*/


.li_2 ul li{ height:22px; overflow: hidden; line-height: 22px;}
.fengquList { width:205px; overflow: hidden; line-height: 27px !important; height: 26px !important; border-bottom:1px dotted #E1E1E1; }
.igai {text-align:center}

.error{width:958px;height:380px; border:1px dotted #E1E1E1;text-align:center;margin:0px auto;}
.error_img{background:url(../images/new/error.jpg) no-repeat; width:516px; height:223px;text-align:center;margin:0px auto;}
.error_search {width:469px;padding-top:30px;}
.error_select {height:27px;	overflow:hidden;}
.error_select .input {float:left;width:389px;height:14px;padding:6px 0 5px 5px;	font-size:14px;	color:#b2b2b2;line-height:14px;border:solid #babebf 1px;}
.error_select button {float:left;width:68px;height:27px;background:url(../images/new/error_search.gif) no-repeat;font-size:14px;color:#fff;	font-weight:bold;border:none;}
.error_list{margin:30px auto;width:920px;line-height:25px;text-align:left;}

/*  IE6 固定样式 */  
* html,* html body /* 修正IE6振动bug */  
{background-image:url(about:blank);    /*用浏览器空白页面作为背景*/  
background-attachment:fixed; /* prevent screen flash in IE6 确保滚动条滚动时，元素不闪动*/  
}  
* html .fixed-top /* IE6 头部固定 */  
{  
 position:absolute;bottom:auto;top:expression(eval(document.documentElement.scrollTop));  
}
* html .fixed-img /* IE6 头部固定 */  
{  
 position:absolute;bottom:auto;top:expression(eval(document.documentElement.scrollTop+115));  
}  
* html .fixed-right /* IE6 右侧固定 */   
{position:absolute;right:auto;left:expression(eval(document.documentElement.scrollLeft+document.documentElement.clientWidth-this.offsetWidth)-(parseInt(this.currentStyle.marginLeft,10)||0)-(parseInt(this.currentStyle.marginRight,10)||25));  
}  
* html .fixed-erwei /* IE6 右侧固定 */   
{position:absolute;right:auto;left:expression(eval(document.documentElement.scrollLeft+document.documentElement.clientWidth-this.offsetWidth)-(parseInt(this.currentStyle.marginLeft,0)||0)-(parseInt(this.currentStyle.marginRight,0)||25));  
}  
* html .fixed-bottom /* IE6 底部固定 */  
{  
   position:absolute;bottom:auto;top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));  
}  
* html .fixed-left /* IE6 左侧固定 */  
{  
    position:absolute;right:auto;left:expression(eval(document.documentElement.scrollLeft));  
} 
